onEvent('recipes', (event) => {
    event.shaped('storagedrawers:creative_storage_upgrade', ['ABA', 'BCB', 'ABA'], {
        A: 'atmadditions:atm_star_shard',
        B: 'storagedrawers:emerald_storage_upgrade',
        C: 'storagedrawers:upgrade_template'
    }).id('kubejs:storagedrawers/creative_storage_upgrade')
})